z/* THEWEBLIST.net Version 4  */

html, body {
	overflow-x: hidden;
}

a { text-decoration: none; }

li { list-style: none; }

ul { list-style: none; }

h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	line-height: 40px;
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 25px;
}

h2 i {
	padding-right: 10px;
}

h3 {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 600;
	font-size: 2em;
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 1.5px solid #009abf;
}

h3.ad {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 600;
	font-size: 2em;
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom: 0px;
	color: #dedede;
}

h3 a:hover {
	text-decoration: none;
}

h4 { font-size: 18px; margin-top: 25px;}

h4 a {color: #444;}

p { font-family: 'Muli', sans-serif; margin: 0 0 15px;}

ul { margin: 0; padding: 0;}

.line {
	padding-top: 15px;
}

/* NAV BAR & HEADER */

.container {
	width: 90%;
	max-width: 1300px;
}

.navbar-fixed-top {
	border-bottom: 4px solid #0099BE;
}

.page {
	width: 80%;
}

.logo {
	height: 22px;
	margin: 20px 0 0 55px;
}

.cube {
	height: 45px; /* 50 */
	position: absolute;
	left: 10px;
	top: 9px;
}

.tagline {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 400;
	font-size: 17px;
	color: #999;
	max-height: 62px;
	display: inline-block;
	position: relative;
	top: -4px;
	margin-right: 10px;
}

.tagline span { font-size: 15px; }

.home-button {
	height: 62px;
	width: 45px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	color: #009abf;
	cursor: pointer;
	background: #222;
	padding-top: 10px;
}

.home-button:hover {
	background: #009abf;
	color: #ffffff;
}

.home-button-active {
	background: #009abf;
	color: #ffffff;
}

.head-button {
	height: 62px;
	width: 45px;
	display: inline-block;
	text-align: center;
	font-size: 30px;
	color: #009abf;
	cursor: pointer;
	background: #222;
	padding-top: 8px;
}

.head-button:hover {
	background: #009abf;
	color: #ffffff;
}

.head-button:hover i {
	-webkit-animation: spin 0.5s  linear;
   -moz-animation: spin 0.5s  linear;
   -o-animation: spin 0.5s linear;
   animation: spin 0.5s linear;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}

.top-section {
	margin-top: 80px;
}

.section-header {
	font-size: 32px;
	color: #999;
	padding-bottom: 5px;
	border-bottom: 1px dotted #cacaca;
	text-align: left;
}

.section-content {
	margin: -5px 0 0px 0;
	color: #505050;
}

.items, .media {
	padding: 0;
}

.items li a {
	display: block;
	position:relative;
	padding: 4px 4px 4px 4px;
	border-bottom: 1px solid #e6e6e6;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	color: #505050;
	font-size: 0.98em;
	clear: both;
}


.items li a div.img {
	float: right;
	background: #111;
	width: 112px;
	height: 112px;
	margin: 2px 0px 5px 5px;
	border: 2px solid #111;
	overflow: hidden;
	object-fit: cover;
    object-position: center center;
}


.items li a img.story {
	width: 80px;
	height: 80px;
    object-fit: cover;
    object-position: center center;
    overflow: hidden;
    float: left;
}

.items li a span.h span.t {
	position: relative;
	color: #0099BE;
	display: block;
	padding-top: 1px;
}

.items li:last-child a {
	border-bottom: 0px;
}

.items li a:visited {
	color: #ccc;
	text-decoration: none;	
}

.items li a:active {
	text-decoration: none;	
}

.items li a:hover {
	color: #fff;
	text-decoration: none;	
	background: #0099BE;
}

.items li a:hover span.h {
	display:block;
	font-size: 0.95em;
	position:absolute;
	padding:  10px 12px 10px 12px;
	top: 160%; left: 5%;
	width: 90%;
	background: #333;
	box-shadow: 0 0 5px #000;
	color: #FFFFFF;
	text-align: left;
	z-index: 100;
}

.items li a:hover span.h span.t {
	color: #66c1d7;
	font-size: inherit;
}

.items li a span.h {
	display: none;
}

.items li a small {
	color: #999;
}

.items li a:hover small {
	color: #fff;
}


.media li {
	display: inline-block;
}

.media li a {
	display: block;
	margin: 2px 0px 0px 0;
	border: 2px #f1f1f1 solid;
}

.media li a img {
	width: 130px;
	height: 130px;
	object-fit: cover;
	background: #0099BE;
}

.media li a span {
	font-size: 10px;
	display: block;
	color: #999;
}

.media li a:hover {
	text-decoration: none;
	border: 2px #0099BE solid;
}


.video li {
	display: inline-block;
	min-height: 160px;
}

.video li a {
	display: block;
	width: 200px;
	color: #333;
	font-family: 'Muli', sans-serif;
	font-size: 0.90em;
	margin: 0px 3px 4px 0;
}

.video li a span {
	padding: 5px;
	display: block;
}

.video li a img {
	width: 190px;
	height: 110px;
	object-fit: cover;
	background: #0099BE;
}

.video li a:hover {
	text-decoration: none;
	color: #0099BE;
}

.searchfield {
	display: none;
}

.searchfield input {
	border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #333;
	width: 300px;
	-webkit-appearance: none;
	box-shadow: none !important;
	font-size: 20px;
	background-color: #222;
	color: #fff;
	font-family: 'Muli', sans-serif;
	outline: none;
	position: relative;
	top: -2px;
	right: 15px;
}


.footer {
  font-family: 'Muli', sans-serif;
  padding: 70px 0;
  margin-top: 70px;
  border-top: 1px solid #e5e5e5;
  background-color: #f5f5f5;
}
.footer p {
  margin-bottom: 0;
  color: #777;
}
.footer-links {
  margin: 10px 0;
  font-size: 14px;
}
.footer-links li {
  display: inline;
  margin-right: 10px;
}

.lazyload,
.lazyloading {
    opacity: 0;
}
.lazyloaded {
    opacity: 1;
    transition: opacity 300ms;
}

.option-menu {
  position: fixed;
  z-index: 1020;
  top: 0;
  left: 0;
  overflow: hidden;
  text-align: center;
  width: 0;
  height: 0;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}

.option-menu-center {
	width: 90%;
	height: 80%;
	background: #fff;
	display: block;
	margin: 0 auto;
}

.option-menu.is-active {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
}

.modal-dialog {
    width: 800px;
    margin: 100px auto;
}

.modal-header h4 {
	display: inline;
	padding-bottom: 3px;
	font-size: 22px;
	border-bottom: 2px solid #fff;
}

.modal-body {
	background: #0099BE;
	color: #fff;
	text-align: left;
}

.modal-body a {
	margin-bottom: 15px;
	width: 100%;
	text-align: left;
}

.modal-body a i {
	margin-right: 10px;
}

.modal-header {
	border-bottom: none;
	background: #0099BE;
	color: #ffffff;
}

.modal-footer {
	border-top: none;
	background: #0099BE;
}

.dl-horizontal dd {

}

#sortable { list-style-type: none; margin: 0; padding: 0; width: 600px; display:block; cursor:move;}
#sortable li { margin: 3px 3px 3px 3px; padding: 10px; float: left; width: 190px; height: 50px; font-size: 18px; text-align: center; 
border: 1px solid #0099BE;
background: #0099BE;
color: #fff;
}

#welcome {
	width: 100%;
	background-color: #0099BE;
	color: #fff;
	margin-top: 15px;
	padding: 20px 30px 20px 30px;
}

#welcome p.header {
	font-family: 'Rajdhani', sans-serif;
	font-size: 33px;
	font-weight: bold;
}

#welcome a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

#welcome a:hover {
	text-decoration: none;
	color: #00354e;
	border-bottom: 1px solid #00354e;
}

.alert-weblist {
	background-color: #0099BE;
	border-color: #0083a3;
	color: #ffffff;
}

.fb-like {
	color: #fff;
}

.preview-buttons {
	display: none;
}

/* Mobile RESPONSIVE CSS  */
/* iPad Sizes */
@media only screen and (min-width: 750px) and (max-width: 1024px) {

	.items li a {
		display: block;
		position:relative;
		padding: 4px 4px 4px 4px;
		border-bottom: 1px solid #e6e6e6;
		font-family: 'Open Sans', sans-serif;
		color: #505050;
		font-size: 0.90em;
	}

	.navbar {
		height: 50px;
	}

	.container {
		width: 100%;
	}

	.top-section {
		margin-top: 40px;
	}

	.brand .cube {
		height: 30px;
		margin-left: 5px;
	}

	.brand .logo {
		height: 18px;
		margin: 14px 0 0 43px;
	}

	.home-button {
		font-size: 30px;
		padding-top: 10px;
	}

	.head-button, .home-button {
		height: 46px;
		padding: 0;
	}

	.head-button span, .home-button span {
		font-size: 25px;
	}

	.items li a:hover span.h {
		display: none;
	}

	.mobile-hover {
		display:block;
		font-size: 0.95em;
		position:absolute;
		top: 110%;
		left: 0%;
		width: 100%;
		box-shadow: none;
		padding: 10px 12px 3px 12px;
		background: #333;
		color: #FFFFFF;
		text-align: left;
		z-index: 100;
	}

	.mobile-hover span.t {
		position: relative;
		color: #0099BE;
		display: block;
		padding-top: 1px;
	}

	.media li, .media li a, .media li a div {
		display: inline;
	}

	.media li a img {
		width: 130px;
		height: 130px;
		margin-bottom: 9px;
	}

	.media li a:hover {
		border: none;
	}

	.video li a {
		display: block;
		width: 100%;
		height: 160px;
	}

	.video li a img {
		width: 100%;
		height: 110px;
		object-fit: cover;
		background: #fff;
	}

	.modal-dialog {
		margin-top: 60px;
		width: 95%;
	}

	#sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; display:block; cursor:move; text-align: center;}

	#sortable ul { text-align: center; }

	#sortable li { margin: 3px 3px 3px 3px; padding: 10px; float: left; width: 80%; height: 50px; font-size: 18px; text-align: center; 
	border: 1px solid #0099BE;
	background: #0099BE;
	color: #fff;
	}

	h2 {
		font-size: 22px;
	}

	.page {
		width: 100%;
	}

	.mobile-hover span.p {
		
	}

	.preview-buttons {
		margin: 5px 0 0px 0;
		border-top: 1px solid #444;
		color: #999;
		display: block;
		min-width: 100%;
		height: 30px;
		float: left;
	}

	.left-button {
		width: 50%;
		display: block;
		background: #333;
		float: left;
		height: 30px;
		padding: 5px;
		text-align: center;
	}

	.right-button {
		width: 50%;
		display: block;
		background: #333;
		float: right;
		height: 30px;
		padding: 5px;
		text-align: center;
		border-left: 1px solid #444;
	}

	.items li a div.img {
		padding-bottom: 5px;
	}

	.tagline {
		font-family: 'Rajdhani', sans-serif;
		font-weight: 400;
		font-size: 16px;
		color: #999;
		max-height: 50px;
		display: inline-block;
		position: relative;
		top: -4px;
		margin-right: 10px;
	}

	.tagline span { font-size: 14px; }

}

/* iPhone Sizes */
@media only screen and (max-width: 750px) {

	html, body {
		max-width: 100%;
	}

	.items li a {
		display: block;
		position:relative;
		padding: 5px;
		border-bottom: 1px solid #e6e6e6;
		color: #444444;
		font-size: 1.05em;
	}

	.popular li:last-child a {
		border-bottom: 1px solid #e6e6e6;
	}

	.navbar {
		height: 50px;
	}

	.container {
		width: 100%;
		overflow-x: hidden;
	}

	.top-section {
		margin-top: 40px;
	}

	.brand .cube {
		height: 30px;
		margin-left: 5px;
	}

	.brand .logo {
		height: 18px;
		margin: 14px 0 0 43px;
	}

	.head-button, .home-button {
		height: 46px;
		padding: 0;
	}

	.head-button span, .home-button span {
		font-size: 25px;
	}

	.items li a:hover span.h {
		display: none;
	}

	.mobile-hover {
		display:block;
		font-size: 0.95em;
		position:absolute;
		top: 110%;
		left: 0%;
		width: 100%;
		box-shadow: none;
		padding: 10px 12px 3px 12px;
		background: #333;
		color: #FFFFFF;
		text-align: left;
		z-index: 100;
	}

	.mobile-hover span.t {
		position: relative;
		color: #0099BE;
		display: block;
		padding-top: 1px;
	}

	.media li, .media li a, .media li a div {
		display: inline;
	}

	.media li a img {
		width: 47.5%;
		height: 130px;
		margin-bottom: 9px;
	}

	.media li a:hover {
		border: none;
	}

	.video li a {
		display: block;
		width: 100%;
		height: 160px;
	}

	.video li a img {
		width: 100%;
		height: 110px;
		object-fit: cover;
		background: #0099BE;
	}

	.modal-dialog {
		margin-top: 60px;
		width: 95%;
	}

	#sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; display:block; cursor:move; text-align: center;}

	#sortable ul { text-align: center; }

	#sortable li { margin: 3px 3px 3px 3px; padding: 10px; float: left; width: 80%; height: 50px; font-size: 18px; text-align: center; 
	border: 1px solid #0099BE;
	background: #0099BE;
	color: #fff;
	}

	h2 {
		font-size: 22px;
	}

	.page {
		width: 100%;
	}

	.mobile-hover span.p {
		
	}

	.preview-buttons {
		margin: 5px 0 0px 0;
		border-top: 1px solid #444;
		color: #999;
		display: block;
		min-width: 100%;
		height: 30px;
		float: left;
	}

	.left-button {
		width: 50%;
		display: block;
		background: #333;
		float: left;
		height: 30px;
		padding: 5px;
		text-align: center;
	}

	.right-button {
		width: 50%;
		display: block;
		background: #333;
		float: right;
		height: 30px;
		padding: 5px;
		text-align: center;
		border-left: 1px solid #444;
	}

	.items li a div.img {
		padding-bottom: 5px;
	}

}